.rc_calendar {
	border: 1px solid #000000;
}

.rc_iframe_body {
	margin: 0px;
	background: #FFFFFF;
	border: 0px;
	cursor: default;
}

.rc_iframe_body .rc_table {
	font-size: 11px;
	font-family: replacefont, arial, tahoma,sans-serif,arial;	
}

.rc_iframe_body .rc_wd_tr td {
	border-bottom: 1px solid #000000;
	padding: 2px;
	text-align: center;
	color: #000;
	white-space: nowrap;
}
.rc_iframe_body .rc_time_tr td {
	border-top: 1px solid #000000;
	padding: 2px;
	text-align: center;
	color: #000;
	white-space: nowrap;
}

.rc_iframe_body .rc_head_tr td,
.rc_iframe_body .rc_nav_tr td {
	border-bottom: 1px solid #000000;
	padding: 2px;
	text-align: center;
	color: #000;
	white-space: nowrap;
	font-weight: bold;
}

.rc_iframe_body .rc_cal_tr td {
	border: 1px solid #fff;
	padding: 4px 2px 4px 2px;
	text-align: right;
	color: #000;
	white-space: nowrap;
	width: 20px;
}

.rc_iframe_body .rc_footer_tr td {
	border-top: 1px solid #000000;
	padding: 2px;
	text-align: center;
	color: #000;
	white-space: nowrap;
}

.rc_iframe_body .rc_hours {
	width: 20px;
}

.rc_iframe_body .rc_colon_span {
}

.rc_iframe_body .rc_mins {
	width: 20px;
}

.rc_iframe_body .rc_mins {
	width: 20px;
}

.rc_iframe_body td.rc_current {
	color: #fff;
	background-color: #00f;
	font-weight: bold;
}

.rc_iframe_body td.rc_today {
	font-weight: bold;
}

.rc_iframe_body td.rc_weekend_head {
	color: #f00;
}

.rc_iframe_body td.rc_weekend_day {
	color: #f00;
}

.rc_iframe_body td.rc_day_out_of_range {
	color: #ddd;
}
.rc_iframe_body td.rc_day_start_of_trip {
	color: #ff0;  
}
.rc_iframe_body td.rc_day_inside_of_trip {
	color: #ff0;  
}
.rc_iframe_body td.rc_day_stop_of_trip {
	color: #ff0;  
}



.rc_iframe_body tr.rc_highlight,
.rc_iframe_body tr.rc_highlight td {
	border: 1px solid #ccccff;
	background: #ccccff;
}

.rc_iframe_body tr.rc_highlight td.rc_highlight {
	background: #3366cc;
	border: 1px solid #9999ff;
}

/* cal_mowi skin */

/* border-color set to equal background-color to emulate padding */
.rc_calendar_cal_mowi {
	border: 8px solid #ccdce0;  
	border-top: 4px solid #ccdce0;
}

.rc_iframe_body_cal_mowi {
	background: #ccdce0;
	margin: 0px;
	border: 0px;
	cursor: default;
}

.rc_iframe_body_cal_mowi .rc_table {
	font-size: 11px;
	font-family: replacefont, arial, tahoma,sans-serif,arial;  /*  not centralizable */
	background: #ccdce0;
	border: 1px solid #005066;;
	replacesize: 12px; font-size: 13px;
}



/*  head, navigation, weekday, actual days_of_month, footer
  
*/

  .rc_iframe_body_cal_mowi .rc_head_tr   td
, .rc_iframe_body_cal_mowi .rc_nav_tr    td 
, .rc_iframe_body_cal_mowi .rc_wd_tr     td  
, .rc_iframe_body_cal_mowi .rc_cal_tr    td
, .rc_iframe_body_cal_mowi .rc_footer_tr td 
{
	white-space: nowrap;
	color: #005066;
	text-align: center;
	padding: 5px 2px;
	width: 20px;
	
}




  .rc_iframe_body_cal_mowi .rc_head_tr td
, .rc_iframe_body_cal_mowi .rc_nav_tr td {
	border-bottom: 1px solid #005066;
	font-weight: bold;
}

.rc_iframe_body_cal_mowi .rc_wd_tr td {
	border-bottom: 1px solid #005066;
}


/* the regular cal cells, invisible border to provide for highlighting */
.rc_iframe_body_cal_mowi .rc_cal_tr td {
	border: 1px solid #ccdce0;;
	padding: 2px 0px;
	padding-right: 10px;
	text-align: right;
}

.rc_iframe_body_cal_mowi .rc_footer_tr td {
	border-top: 1px solid #005066;
	text-align: center;
}



.rc_iframe_body_cal_mowi .rc_time_tr td {
	border-top: 1px solid #000000;
	padding: 2px;
	text-align: center;
	color: #005066;
	white-space: nowrap;
}


.rc_iframe_body_cal_mowi .rc_hours {
	width: 20px;
	background: #66ff66;
	border: 1px solid #000;
}


.rc_iframe_body_cal_mowi .rc_colon_span {
}

.rc_iframe_body_cal_mowi .rc_mins {
	width: 20px;
	background: #66ff66;
	border: 1px solid #000;
}






  .rc_iframe_body_cal_mowi tr.rc_highlight
, .rc_iframe_body_cal_mowi tr.rc_highlight td 
, .rc_iframe_body_cal_mowi tr.rc_highlight td.rc_highlight
{
	aabackground: #ccdce0;
	aabackground: #dcecf0;		/* slightly lighter */
	aaborder: 1px solid #dcecf0;

}

  .rc_iframe_body_cal_mowi tr.rc_highlight td.rc_highlight {
	border: 1px solid #ff8700;
}




.rc_iframe_body_cal_mowi td.rc_today {
	aafont-weight: bold;
	aaborder: 1px solid #dcecf0;;
	background: #dcecf0;
}

/* wochenende spalten etwas hervorheben */
  .rc_iframe_body_cal_mowi td.rc_weekend_head 
, .rc_iframe_body_cal_mowi td.rc_weekend_day 
{
	aacolor: #ff8700;
	font-weight: bold;
}


  .rc_iframe_body_cal_mowi td.rc_current
, .rc_iframe_body_cal_mowi tr.rc_highlight td.rc_current 
{
	font-weight: bold;
}


.rc_iframe_body_cal_mowi td.rc_day_out_of_range {
	color: #dcecf0;  /* slightly darker than the background color */
	color: #acbcc0;  /* slightly darker than the background color => minus drei */
}


.rc_iframe_body_cal_mowi  td.rc_day_inside_of_trip {
	aabackground-color: transparent;
	background-image: url('/glob_css/images_design/trip_inside_background02.gif');
	background-repeat:no-repeat;
	background-position: 50% 50%;
	*background-position: 50% 45%;
	border-left:none;
	border-right:none;
	color: #fff;
}

.rc_iframe_body_cal_mowi  td.rc_day_already_occupied {
	aabackground-color: transparent;
	background-image: url('/glob_css/images_design/trip_already_occupied.gif');
	background-repeat:repeat-x;
	background-position: 50% 50%;
	*background-position: 50% 45%;
	border-left:none;
	border-right:none;
	aacolor: #fff;
	color: #acbcc0;
}


.rc_iframe_body_cal_mowi td.rc_day_start_of_trip {
	aabackground-color: transparent;
	background-image: url('/glob_css/images_design/trip_start_background02.gif');
	background-repeat:no-repeat;
	background-position: -6px 50%;
	*background-position: -6px 48%;
	border-left:none;
	border-right:none;
	color: #fff;
}
.rc_iframe_body_cal_mowi  td.rc_day_stop_of_trip {
	aabackground-color: transparent;
	background-image: url('/glob_css/images_design/trip_stop_background02.gif');
	background-repeat:no-repeat;
	background-position: -14px 50%;
	*background-position: -16px 48%;
	border-left:none;
	border-right:none;
	color: #fff;
}



/* alt skin */
